.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: #000 !important;
}

.wrapper .content-wrapper {
    min-height: calc(100vh - calc(3.5rem + 5px) - calc(3.5rem + 5px));
}

.main-header {
    box-shadow: 0 4px 6px -1px #e2e8f080, 0 2px 4px -2px #e2e8f080;
    border-bottom: 0;
}

[class*=sidebar-dark] .brand-link {
    border-bottom: none;
}

[class*=sidebar-dark-] {
    background: #fff;
    border-right: 1px solid #e5e7eb;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active,
.sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #000 !important;
    color: #fff !important;
    box-shadow: none;
}

[class*="sidebar-dark-"] .sidebar a {
    color: #000;
}

.sidebar .nav-item .nav-link:hover {
    color: #fff !important;
    background-color: #000 !important
}

/*[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link {
    color: #ccc ;
}*/
.brand-text {
    color: #000;
    text-align: center;
    display: block;
    font-weight: 800 !important;
}

.content-wrapper {
    background: #f0f5f9;
}

.main-sidebar {
    overflow: hidden;
}

.content-header h1 {
    font-size: 20px;
}

[class*="sidebar-dark-"] .nav-sidebar>.nav-item.menu-open>.nav-link,
[class*="sidebar-dark-"] .nav-sidebar>.nav-item:hover>.nav-link,
[class*="sidebar-dark-"] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: #000 !important;
    color: #fff !important;
}

.breadcrumb-item a {
    text-decoration: none;
}

.card {
    box-shadow: 0 4px 6px -1px #e2e8f0, 0 2px 4px -2px #e2e8f0;
    background: #fff;
    padding: 20px 0px;
    border: none !important;
}

.icon1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon1 i {
    width: 40px;
    height: 40px;
    text-align: center;
    background-color: rgb(219 234 254);
    color: rgb(59 130 246);
    border-radius: 50%;
    line-height: 40px;
    margin-bottom: 10px;
}

.canvasjs-chart-credit {
    display: none !important;
}

.main-footer {
    background-color: #f0f5f9;
    border-top: 1px solid #e5e7eb;
    color: #869099;
    padding: 1rem;
    font-size: 14px;
}

table.dataTable thead>tr>th.dt-orderable-asc:hover,
table.dataTable thead>tr>th.dt-orderable-desc:hover,
table.dataTable thead>tr>td.dt-orderable-asc:hover,
table.dataTable thead>tr>td.dt-orderable-desc:hover {
    outline: none !important;
}

.table thead {
    background-color: #f0f5f9;
}

.card-header {
    border-bottom: 1px solid #e5e7eb !important;
}

.card-title {
    color: #000;
    font-weight: 500;
}

.dt-length {
    margin-bottom: 20px;
}

.table {
    border: 1px solid #e5e7eb;
    border-radius: 11px;
}

.table_action a {
    text-decoration: none;
    color: #000;
}

.table_action a i {
    margin-right: 5px;
}

.table_action {
    text-align: center !important;
}

.badge-danger {
    border: 1px solid #fe7c96;
    background: #fe7c96;
    color: #ffffff;
}

.badge {
    border-radius: 0.125rem !important;
    font-size: 11px !important;
    font-weight: initial;
    line-height: 1;
    padding: 0.375rem 0.5625rem !important;
    font-family: "ubuntu-medium", sans-serif;
}

.badge-warning,
.preview-list .preview-item .preview-thumbnail .badge.badge-busy {
    border: 1px solid #fed713;
    background: #fed713;
    color: #ffffff;
}

.badge-info,
.preview-list .preview-item .preview-thumbnail .badge.badge-offline {
    border: 1px solid #198ae3;
    background: #198ae3;
    color: #ffffff;
}

.badge-success,
.preview-list .preview-item .preview-thumbnail .badge.badge-online {
    border: 1px solid #1bcfb4;
    background: #1bcfb4;
    color: #ffffff;
}

.form-check {
    padding-left: 38px !important;
}

.form-control {
    min-height: 45px;
    color: #ccc;
}

.form-control:focus {
    color: #ccc;
    background-color: var(--bs-body-bg);
    border-color: #dee2e6 !important;
    outline: 0;
    box-shadow: none !important;
}

label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 500;
}

.detail-ttl {
    color: #7a7a7a;
}

.bootstrap-tagsinput .tag {
    margin-right: 2px;
    color: #fff;
    background: #000;
    border-radius: 5px;
    padding: 3px;
    margin-bottom: 10px !IMPORTANT;
    display: inline-block;
}

.bootstrap-tagsinput {
    padding: 15px !important;
    width: 100%;
}

.list-star li:before {
    color: #fed713;
}

.list-ticked,
.list-arrow,
.list-star {
    list-style: none;
    padding: 0;
}

.log-form {
    position: relative;
    padding-bottom: 26px;
}

.user_profile {
    width: 150px;
    height: 150px;
    display: block;
    /*    margin:0px auto 0px;*/
    border-radius: 50%;
    border: 5px solid rgb(0 137 240) !important;
    padding: 5px;
    position: relative;
}

.user_profile img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.camra_outer {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45px;
    height: 45px;
    background: rgb(0 137 240) !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    border: 5px solid #fff;
}

.camra_outer input {
    opacity: 0;
    position: absolute;
}

.fc-license-message {
    display: none;
}

.fc .fc-col-header-cell-cushion {
    color: #000;
    text-decoration: none;
}

.fc .fc-daygrid-day-number {
    text-decoration: none;
    color: #337ab7;
}

.fc .fc-daygrid-body-balanced .fc-daygrid-day-events {
    padding: 5px;
    font-size: 13px;
}

.fc-direction-ltr .fc-daygrid-event .fc-event-time,
.fc-daygrid-dot-event .fc-event-title {
    color: #000;
}

.fc-view-harness {
    height: 531px !important;
}

.fc-scrollgrid-sync-table {
    height: 500px !important
}

/* Add new css  */
.login-box .card-header {
    background-color: transparent !important;
}

.login-box .card .card-header {
    border-bottom: none !important;
}

.input-group .form-control {
    height: auto;
    padding: 0px 20px;
    text-align: left;
    font-size: 16px;
}

button.btn-block {
    height: auto;
    padding: 11px 20px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}

.forgot_sec {
    text-align: center;
    font-size: 15px;
    font-weight: 500;
}

.forgot_sec a {
    color: #86D2E9 !important;
}

.breadcrumb-item a {
    color: #86D2E9 !important;
}

.active a {
    background: #000 !important;
    color: #fff !important;
}

.brand-link {
    padding: 20px 0px;
}

.brand-link img {
    width: 180px;
}

.navbar {
    padding: 12px 15px !important;
}

.small-box>.inner {
    padding: 20px 25px;
}

.card{
    padding: 0px;
}

.card .card-header {
    padding: 18px 15px;
    border-bottom: 1px solid #e5e5e5 !important;
    border: 1px solid #e5e5e5 !important;
}

.card .card-header h3{
    margin-bottom: 0px !important;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.table thead th {
    background-color: #000 !important;
    color: #fff;
    padding: 10px 20px;
}

.table tbody td {
    padding: 10px 20px;
    font-size: 17px;
    vertical-align: middle;
}

.table tbody td a{
    margin: 0px 5px;
}

.addVehicle{
    background: #4e8fa1;
    color: #fff !important;
    font-size: 14px;
    padding: 10px 12px;
    font-weight: 500;
    display: inline-block;
    border-radius: 6px;
}

.detail_sec{
    width: 100%;
    background: none;
    padding: 15px 20px;
}

.backBtns{
    width: 100%;
    display: block;
    transform: rotate(-90deg);
    margin-top: 22px;
    position: relative;
    right: 20px;
    background: #000 !important;
    border-color: #000 !important;
}

.nav-sidebar .nav-item > .nav-link {
    padding: 11px 20px;
}

.card-header a.btn-primary {
    background: #000 !important;
    border-color: #000 !important;
    font-size: 16px;
    font-weight: 600;
}

.card .card-footer {
    padding: 15px 35px;
    border-top: 1px solid #e5e5e5 !important;
    border: 1px solid #e5e5e5 !important;
}

.card-footer button.btn-primary {
    background: #000 !important;
    border-color: #000 !important;
    font-size: 15px;
    font-weight: 600;
    min-width: 150px;
    padding: 10px 16px;
    text-transform: uppercase;
}

table.dataTable th.dt-type-numeric, table.dataTable th.dt-type-date, table.dataTable td.dt-type-numeric, table.dataTable td.dt-type-date {
    text-align: left !important;
}

.page-item.active .page-link{
    border-color: #000;
}

button.btn-primary {
    background: #000 !important;
    border-color: #000 !important;
}

.showend{
    align-items: self-end;
    display: flex;
}

.showend button{
    position: relative;
    top: -2px;
    padding: 9px 20px;
    font-size: 15px;
    font-weight: 600;
}

.append_data{
    background: #f8f8f8;
    padding: 20px 35px 15px;
    margin-top: 15px;
    border-radius: 5px;
    border: 1px solid #f1f1f1;
}

select{
    background: url('../images/caret_down.svg');
    background-repeat: no-repeat;
    background-position: 95% center;
}

textarea.form-control{
    resize: none;
}

.main-footer ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: end;
}

.main-footer li{
    margin-left: 10px;
    font-size: 15px;
}

.main-footer li a{
    text-decoration: none;
    color: #869099;
}

.content .bg-info {
    --bs-bg-opacity: 1;
    background-color: rgb(0 0 0) !important;
}


.content .small-box.bg-success {
    --bs-bg-opacity: 1;
    background-color: #000000 !important;
}






